Nieuws: Oude macs niet ondersteund door Mountain Lion

Uit de testversie van Mountain Lion is gebleken dat deze best strenge hardware-eisen heeft. Zo lijkt het er nu op dat oudere Macs niet meer gebruik kunnen maken van het nieuwe besturingssysteem van Apple wat deze zomer uitkomt.

De Macbook van voor 2008 wordt niet meer ondersteund, en iMacs van na midden 2007 kunnen de update draaien. De eerste Macbook Air en de Mac Mini’s van voor 2009 zouden de nieuwe versie niet kunnen draaien. De reden hiervan zou zijn dat er een  oudere versie van Intels geïntegreerde grafische processor wordt gebruikt.

De volledige lijst van ondersteunde Macs is als volgt:

  • iMac (midden van 2007 of later)
  • MacBook (13-inch Aluminum, 2008), (13-inch, begin 2009 of later)
  • MacBook Pro (13-inch, midden van 2009 of later), (15-inch, 2.4/2.2 GHz), (17-inch, eind 2007 of later)
  • MacBook Air (eind 2008 of later)
  • Mac Mini (begin 2009 of later)
  • Mac Pro (begin 2008 of later)
  • Xserve (begin 2009)

Schrijft graag over gadgets, mobieltjes, Android. Heeft een passie voor lekker eten en koken. In het bezit van een Samsung Galaxy Note 3, Samsung Galaxy Tab 2, iPad Mini, Samsung Galaxy Nexus. Tevens behoorlijk aan het hobbyen met de Raspberry Pi.